
Scientific workshop "Big Data Analytics" - Meeting #2028

Scientific seminar 2018-10-18 Planning the semester

2018-10-19 21:18 - Evgeniy Pavlovskiy

Status: Closed Start date: 2018-10-18

Priority: Middle (Средний) Due date: 2018-10-18

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.60 hour

Time: 18:25 - 18:40 Participants (Wiki): Gusev, Zubkov, Poteshkin, Markelov,

Sivaswamy, Sheng, Siyoto, Melnikov,

Kumar, Munyaradzi, Chakrabarthy,

Tsvaki, Razizadeh, Kozinets, Rogalskiy,

Tagirova, Lee, Burgeot, Mulley,

Pavlovskiy

Place: 5273 Participants:  

Description

25 minutes for one presentation.

Each student has to present a research.

Opened list of cutting-edge topics:  

Topic Link Reporter Scheduled

ResNet, ResNeXt K. He, X. Zhang, S.

Ren, and J. Sun.

Deep Residual

Learning for Image

Recognition. In

CVPR, 2016

Petr Gusev 1-nov

Dynamic Word

Embeddings

https://arxiv.org/abs/1

804.07983

Andrey Zubkov 25-oct

Capsule NN Paper: 

https://arxiv.org/pdf/17

10.09829,

presentation: 

https://cedar.buffalo.e

du/~srihari/CSE676/9.

12%20CapsuleNets.p

df

Klim Markelov 25-oct

MixUp https://arxiv.org/pdf/17

10.09412.pdf, (

AdaMixUp in addition)

Vitaly Poteshkin 25-oct

Variational

Autoencoders

https://arxiv.org/pdf/13

12.6114.pdf

Anastasia

Malysheva

1-nov

ArcFace Sergeyev Artem 13-Dec

UMAP McInnes, Leland and

John Healy (2018).

“UMAP: Uniform

Manifold

Approximation and

Projection for

Dimension

Reduction”. In: ArXiv

e-prints. arXiv: 

1802.03426 [stat.ML]

Burgeot Guillaume -

Siamese NN Roman Kozinets 29-nov

Quantum Semantics Chakrabathy Anik 1-nov

MobileNN Akilesh Sivaswamy 8-nov
Triplet Loss https://arxiv.org/pdf/15

03.03832.pdf

Mulley Loïc -

Sobolev Training https://arxiv.org/pdf/17

06.04859

Luchkina Anastasia 3-dec

Rapids AI http://rapids.ai/ Juan Fernando

Pinzon Correa

15-nov

Attentioned based

LSTM

https://www.aclweb.or

g/anthology/D16-1058

Munyaradzi Njera 15-nov

CycleGAN Leyuan Sheng 3-dec

RNN for Speech

Recognition

? 

https://www.cs.toronto

.edu/~graves/icassp_

2013.pdf

Yakovenko Olga 8-nov

Bayesian Conditional

Density Filtering

? 

https://arxiv.org/abs/1

401.3632

Lee Wonjae 8-nov

Deep Learning in

Mobile and Wireless

Networks: a Survey

https://arxiv.org/pdf/18

03.04311.pdf

Ravi Kumar 15-nov

tSNE Maaten L., Hinton G.

Visualizing data using

t-SNE //Journal of

machine learning

research. – 2008. – Т.

9. – №. Nov. – С.

2579-2605. 

http://www.jmlr.org/pa

pers/v9/vandermaate

n08a.html

Razizadeh Omid 29-nov

Natural language

based financial

forecasting: a survey

Xing F. Z., Cambria

E., Welsch R. E.

Natural language

based financial

forecasting: a survey

//Artificial Intelligence

Review. – 2018. – Т.

50. – №. 1. – С.

49-73.

Tsvaki Jetina 29-nov

Super-Resolution Photo-Realistic Single

Image

Super-Resolution

Using a Generative

Adversarial Network 

http://openaccess.the

cvf.com/content_cvpr

_2017/papers/Ledig_

Photo-Realistic_Singl

e_Image_CVPR_201

7_paper.pdf

Siyoto Owen 29-nov

LIME (local

interpretable

model-agnostic

explanations)

Ribeiro M. T., Singh

S., Guestrin C. Why

should i trust you?:

Explaining the

predictions of any

classifier

//Proceedings of the

22nd ACM SIGKDD

international

conference on

knowledge discovery

and data mining. –

Tagirova Elizaveta 3-dec
ACM, 2016. – С.

1135-1144. 

https://arxiv.org/pdf/16

02.04938v1.pdf

XNOR-Net https://arxiv.org/pdf/16

03.05279.pdf

Potapova Polina 8-nov

Teacher student

curriculum learning

Teacher student

curriculum learning. 

https://arxiv.org/pdf/17

07.00183.pdf

Melnikov Arsentiy 27-Dec

Prediction of

enhancer-promoter

interactions via

natural language

processing

https://link.springer.co

m/content/pdf/10.118

6/s12864-018-4459-6.

pdf

Fishman Daniil 3-Dec

GAN Urynbassarov

Mukhtar

15-nov

Minimizing finite sums

with the stochastic

average gradient

Schmidt, Mark.

Minimizing finite sums

with the stochastic

average gradient / M.

Schmidt, N. Le Roux,

F. Bach //

Mathematical

Programming. —

2017. — Vol. 162(1).

— P. 83–112. —

URL: 

https://link.springer.co

m/article/10.1007/s10

107-016-1030-6

Evgeniy Averyanov 13-Dec

Fuzzy dual-factor

time-series for stock

index forecasting. 

https://www.sciencedi

rect.com/science/articl

e/pii/S095741740700

437X

Gyamerah Seth 20-Dec

These students still didn't selected a paper to report:

1st year students

1. Rogalsky Ivan

2. Machet Julien

2nd year students

1. Kurochkin Evgeniy

History

#1 - 2018-10-19 21:27 - Evgeniy Pavlovskiy

- Description updated

#2 - 2018-10-19 21:28 - Evgeniy Pavlovskiy

- Description updated

#3 - 2018-10-19 21:29 - Evgeniy Pavlovskiy

- Description updated
#4 - 2018-10-19 21:31 - Evgeniy Pavlovskiy

- Description updated

#5 - 2018-10-19 21:41 - Evgeniy Pavlovskiy

- Description updated

#6 - 2018-10-19 21:45 - Evgeniy Pavlovskiy

- Description updated

#7 - 2018-10-19 21:46 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Gusev, Zubkov, Poteshkin, Markelov, Siyoto, Melnikov, Kumar, Munyaradzi, Chakrabarthy, Tsvaki, Razizadeh,

Kozinets, Rogalskiy, Tagirova, Lee, Burgeot, Mulley, Pavlovskiy to Gusev, Zubkov, Poteshkin, Markelov, Sivaswamy, Sheng, Siyoto, Melnikov, Kumar,

Munyaradzi, Chakrabarthy, Tsvaki, Razizadeh, Kozinets, Rogalskiy, Tagirova, Lee, Burgeot, Mulley, Pavlovskiy

#8 - 2018-10-25 12:50 - Evgeniy Pavlovskiy

- Description updated

Added Munyaradzi Njera with the topic 'Attentioned based LSTM'

#9 - 2018-10-25 16:27 - Evgeniy Pavlovskiy

- Description updated

Added Leyuan and Akilesh with topics

#10 - 2018-10-25 16:47 - Evgeniy Pavlovskiy

- Description updated

#11 - 2018-10-25 16:52 - Evgeniy Pavlovskiy

- Description updated

#12 - 2018-10-25 16:52 - Evgeniy Pavlovskiy

- Description updated

#13 - 2018-10-25 17:13 - Evgeniy Pavlovskiy

- Description updated

#14 - 2018-10-25 19:02 - Evgeniy Pavlovskiy

- Description updated

#15 - 2018-10-25 19:08 - Evgeniy Pavlovskiy

- Description updated

#16 - 2018-10-25 19:09 - Evgeniy Pavlovskiy

- Description updated

#17 - 2018-10-25 19:19 - Evgeniy Pavlovskiy

- Description updated

#18 - 2018-10-25 19:26 - Evgeniy Pavlovskiy

2025-03-29 4/6



- Description updated

#19 - 2018-10-26 09:47 - Evgeniy Pavlovskiy

- Description updated

Updated scheduled dates

#20 - 2018-10-26 12:22 - Evgeniy Pavlovskiy

- Description updated

#21 - 2018-10-26 12:23 - Evgeniy Pavlovskiy

- Description updated

#22 - 2018-10-27 09:36 - Evgeniy Pavlovskiy

- Description updated

#23 - 2018-10-27 09:42 - Evgeniy Pavlovskiy

- Description updated

#24 - 2018-10-27 16:18 - Evgeniy Pavlovskiy

- Description updated

#25 - 2018-10-30 21:34 - Evgeniy Pavlovskiy

- Description updated

#26 - 2018-11-01 18:41 - Evgeniy Pavlovskiy

- Description updated

#27 - 2018-11-11 22:52 - Evgeniy Pavlovskiy

- Description updated

#28 - 2018-11-22 13:49 - Evgeniy Pavlovskiy

- Description updated

Added Evgeniy Averyanov

#29 - 2018-11-22 13:50 - Evgeniy Pavlovskiy

- Description updated

#30 - 2018-11-22 13:52 - Evgeniy Pavlovskiy

- Description updated

#31 - 2018-11-22 14:37 - Evgeniy Pavlovskiy

- Description updated

#32 - 2018-12-25 18:11 - Evgeniy Pavlovskiy

- Description updated

Update Melnikov Arsentiy
#33 - 2019-03-26 13:31 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#34 - 2019-03-26 13:31 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100
